<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tt/Attaad4230m000" xml:lang="en">
   <Header>
      <Title>Create Tables (ttaad4230m000)</Title>
   </Header>
   <GeneralSection>
      <Paragraph>
         <GUIRef href="" role="manual">Path: // Tools / Database Management / Miscellaneous</GUIRef>
      </Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Instruction (in operational or 000 company)</SectionTitle>
      <List>
         <ListItem>To ceate the physical tables onto the database, use the <GUIRef href="/baanerp/tt/aad/ttaad4230m000" role="session">Create Tables (ttaad4230m000)</GUIRef> session. The company selection must only be the
		  archive company. The package and table selection must cover all packages and
		  tables (full range).</ListItem>
      </List>
      <Paragraph>Ensure enough disk space is available, because the database will
		allocate some disk space for each table from the start.</Paragraph>
   </GeneralSection>
</ManualTopic>